package com.ruoyi.quartz.domain.app;

public class PmsOutFeedBackRecordList {


    private Integer amount;

    private String businessOrder;

    private String materialsNo;

    public Integer getAmount() {
        return amount;
    }

    public void setAmount(Integer amount) {
        this.amount = amount;
    }

    public String getBusinessOrder() {
        return businessOrder;
    }

    public void setBusinessOrder(String businessOrder) {
        this.businessOrder = businessOrder;
    }

    public String getMaterialsNo() {
        return materialsNo;
    }

    public void setMaterialsNo(String materialsNo) {
        this.materialsNo = materialsNo;
    }
}
